.template-sport .bg-bleu, .template-sport .footer_legal_notice{
    background-color: rgb(20, 20, 20)!important;
}
.template-sport .bg-bleu-fonce{
    background-color: rgb(0, 0, 0)!important;
}
.template-sport .color-primary{
    color: rgb(20, 20, 20)!important;
}
.template-sport .homewrapper .color-primary,
.template-sport .homewrapper .color-secondary{
    color: #FFF!important;
}
.template-sport .bg-bleu-fonce .color-primary, .template-sport .bg-bleu .color-primary, .template-sport .sport .color-primary, .template-sport .bg-black .color-primary, 
.template-sport .bg-bleu-fonce .color-grisclair, .template-sport .bg-bleu .color-grisclair, .template-sport .sport .color-grisclair, .template-sport .bg-black .color-grisclair,
.template-sport .color-tertiary{
    color: rgb(237, 87, 33)!important;
}

.template-sport .bg-black .product-teaser .color-primary,
.template-sport .bg-black .product-teaser .color-secondary{
    color: rgb(252, 252, 252)!important;
}
.template-sport .block-reassurance svg path, .template-sport .block-reassurance svg rect, .template-sport .block-reassurance svg circle{
    stroke: rgb(237, 87, 33)!important;
}
.template-sport .block-reassurance svg circle{
    fill: rgb(237, 87, 33)!important;
}
.template-sport .contain-reassurance .element-footer:nth-child(2) svg path{
    fill: rgb(237, 87, 33)!important;
}
.template-sport .contain-reassurance .element-footer:nth-child(3) svg path:nth-child(3){
    fill: rgb(237, 87, 33)!important;
}
.template-sport .contain-reassurance .element-footer:nth-child(4) svg path:first-of-type{
    fill: rgb(237, 87, 33)!important;
}

.template-sport .section-newsletter .bloc-description{
    color: rgb(255, 255, 255)!important;
}
.template-sport .footer-menu-title{
    color: rgb(237, 87, 33)!important;
}

.template-sport input[type="submit"],   .template-sport input[type="cancel"]{
    background-color: transparent!important;
}
.template-sport input[type="submit"]:hover,   .template-sport input[type="cancel"]:hover{
    color: rgb(20, 20, 20)!important;
    background-color: rgb(255, 255, 255)!important;
}

.template-sport .header_menu_bg .header-block-middle .dark-theme svg path{
    fill: #000!important
}
.template-sport .header_menu_bg.bg-white .header-block-right svg path, .template-sport .header_menu_bg.bg-white .header-block-right svg  rect{
    stroke: #000!important;
}
/*.template-sport .header_menu_bg.bg-white .header-block-right svg circle{
    fill: #000!important;
}*/
.template-sport .header_menu_bg.bg-white .search-input svg circle{
    fill: transparent!important;
    stroke: #000!important;
}
.template-sport .header_menu_bg.bg-white .header-block-right .user-info svg circle{
    stroke: #000;
    fill: transparent!important;
}
.template-sport .header_menu_bg.bg-white .header-block-right .user-info .account svg circle{
    fill: #000!important;
}
.template-sport .cart-block--summary__count{
    background-color: #000;
}

.template-sport .homewrapper .cta-primary{
    border-color: #FFF!important;
    color: #FFF!important;
}
.template-sport .homewrapper .cta-primary:hover{
    background-color: #000!important;
}
.template-sport .bg-bleu .cta-primary, .template-sport .bg-bleu-fonce .cta-primary, .template-sport .bg-black .cta-primary, .template-sport  .sport .cta-primary{
    background-color: rgb(0, 0, 0);
}
.template-sport .bg-bleu .cta-primary:hover, .template-sport .bg-bleu-fonce .cta-primary:hover, .template-sport .bg-black .cta-primary:hover, .template-sport  .sport .cta-primary:hover{
    color: rgb(0, 0, 0);
}

.template-sport .overtitle span{
    background-color: rgb(237, 87, 33)!important;
    color: #FFF!important;
    padding: 3px 10px 3px 10px;
    border-radius: 2px;
}
.template-sport .show-more-action svg circle{
    fill: rgb(237, 87, 33)!important;
}
.template-sport .product-full .list-prices .color-primary{
    color: rgb(237, 87, 33)!important;
}

.template-sport .collapsible-item svg path{
    stroke: rgb(237, 87, 33)!important;
}
.template-sport .desc_prod > li {
    border: 1px solid rgba(20, 20, 20, .3);
    border-radius: 6px;
}
.template-sport .desc_prod > li.active {
    border: 1px solid rgb(20, 20, 20);
}
.template-sport .bar-recap-product .part-recap-button{
    background-color: rgb(0, 0, 0);
}
.template-sport .product-full input[type="submit"], .template-sport .product-full input[type="cancel"]{
    background-color: rgb(20, 20, 20)!important;
    border-color: rgb(20, 20, 20)!important;
}
.template-sport .product-full input[type="submit"]:hover, .template-sport .product-full input[type="cancel"]:hover{
    color: rgb(20, 20, 20)!important;
    background-color: rgb(255, 255, 255)!important;
    border-color: rgb(20, 20, 20)!important;
}
.template-sport .tab-description ul li::marker,
.template-sport .tab-description ol li::marker{
    color: rgb(237, 87, 33)!important;
}

.template-sport .footer_legal_notice, .template-sport .footer_seo {
    background-color: rgb(20, 20, 20)!important;
}
.template-sport .footer_seo .menu--footer---seo >.menu >li >span{
    color: rgb(237, 87, 33)!important;
}
@media (min-width: 1024px){
    .template-home_sport.template-sport .header_menu_bg:not(.bg-white) .search-widget {
        border-color: #FFF;
    }
    .template-home_sport.template-sport .header_menu_bg:not(.bg-white) .header-main-menu {
        border-top: 1px solid #FFF;
    }
    .template-home_sport.template-sport .header_menu_bg:not(.bg-white) .top-menu .menu-last-item {
        background-color: #FFF;
    }
    .template-sport.template-home_sport .header_menu_bg:not(.bg-white){
        color: #FFF;
    }
    .template-sport.template-home_sport .header_menu_bg:not(.bg-white) svg path, .template-sport.template-home_sport .header_menu_bg:not(.bg-white) svg rect{
        stroke: #FFF!important;
    }
    .template-sport.template-home_sport .header_menu_bg:not(.bg-white) .search-widget svg rect{
        stroke: #000!important;
    }
    .template-sport.template-home_sport .header_menu_bg:not(.bg-white) .user-info svg circle{
        stroke: #FFF;
        fill: transparent!important;
    }
    .template-sport.template-home_sport .header_menu_bg:not(.bg-white) .user-info .account svg path,
    .template-sport.template-home_sport .header_menu_bg:not(.bg-white) .user-info .account svg circle{
        stroke: #FFF!important;
        fill: #FFF!important;
    }
    .template-sport.template-home_sport .header_menu_bg:not(.bg-white) svg circle{
        fill: #FFF!important;
    }
    .template-sport.template-home_sport .header_menu_bg:not(.bg-white) .search-input svg circle{
        fill: transparent!important;
        stroke: #FFF!important;
    }
    .template-sport.template-home_sport .header_menu_bg.bg-white .account svg path,.template-home_sport .header_menu_bg.bg-white .account svg circle, 
    .template-sport .header_menu_bg .account svg path, .template-sport .header_menu_bg .account svg circle{
        fill: #000!important;
        stroke: #000!important;
    }
    .template-sport.template-home_sport .header_menu_bg .account svg path,.template-home_sport .header_menu_bg .account svg circle{
        fill: #fff!important;
        stroke: #fff!important;
    }
    .template-sport.template-home_sport  .header-block-middle .light-theme, .template-sport .header_menu_bg.bg-white .header-block-middle .dark-theme{
        display: block!important;
    }
    .template-sport.template-home_sport  .header-block-middle .dark-theme, .template-sport .header_menu_bg.bg-white .header-block-middle .light-theme{
        display: none!important;
    }
    .template-sport.template-home_sport .header_menu_bg:not(.bg-white) .header-contrast-switch svg path{
        stroke: transparent!important;
    }


    .template-sport .header_menu_bg.header-constrast-mode .header-block-right svg path, .template-sport .header_menu_bg.header-constrast-mode .header-block-right svg  rect{
        stroke: #000!important;
    }
    .template-sport .header_menu_bg.header-constrast-mode .search-input svg circle{
        fill: transparent!important;
        stroke: #000!important;
    }
    .template-sport .header_menu_bg.header-constrast-mode .header-block-right .user-info svg circle{
        stroke: #000;
        fill: transparent!important;
    }
    .template-sport .header_menu_bg.header-constrast-mode .header-block-right .user-info .account svg circle{
        fill: #000!important;
    }
    .template-sport.template-home_sport .header_menu_bg.header-constrast-mode .search-input svg circle{
        stroke: #000!important;
    }
    .template-sport.template-home_sport .header_menu_bg.header-constrast-mode .user-info .account svg path,
    .template-sport.template-home_sport .header_menu_bg.header-constrast-mode .user-info .account svg circle{
        stroke: #000!important;
        fill: #000!important;
    }
    .template-sport.template-home_sport .header_menu_bg.header-constrast-mode .light-theme{
        display: none!important;
    }
    .template-sport.template-home_sport .header_menu_bg.header-constrast-mode .dark-theme{
        display: block!important;
    }
    .template-sport.template-home_sport .header_menu_bg.header-noconstrast-mode:not(.bg-white) .header-block-right .cart-block--summary__count{
        color: rgb(0 0 0)!important;
        background: rgb(255 255 255)!important;
    }
    .template-sport.template-home_sport .header_menu_bg:not(.bg-white).header-constrast-mode .top-menu >li >a {
        color: #000;
    }
    .template-home_sport.template-sport .header_menu_bg:not(.bg-white).header-constrast-mode .header-main-menu{
        border-color: #000;
    }
    .template-home_sport.template-sport .header_menu_bg:not(.bg-white).header-constrast-mode .top-menu .menu-last-item{
        background-color: #000;
    }
}